Bug 868181 - Labels of radio/check buttons cannot be changed
Labels of radio/check buttons cannot be changed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: glade (Show other bugs)
17
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 04:29 EDT by Wolfgang Pirker
Modified: 2012-11-26 13:13 EST (History)
3 users (show)

See Also:
Fixed In Version: glade-3.12.2-4.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-26 13:13:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wolfgang Pirker 2012-10-19 04:29:57 EDT
Description of problem:
Label properties of GtkRadioButton and GtkCheckButton is insensitive - cannot be edited. 


Version-Release number of selected component (if applicable):
glade-libs-3.12.2-2.fc17.x86_64
anjuta 3.4.4

Steps to Reproduce:
install glade-libs-3.12.2-2.fc17
1. in anjuta create a new UI file
2. put a radiobutton in it
3. below Widgets properties, the Label setting cannot be edited

Additional info:
After a downgrade to glade-libs.x86_64 0:3.12.0-3.fc17 I don't get this bug anymore.
Comment 1 Wolfgang Pirker 2012-10-24 05:28:50 EDT
In this version glade-libs-3.12.2-2, this bug doesn't appear always. In existing UI files with radiobuttons, labels of radiobuttons can be changed at first. But the radiobutton labels can't be changed, after the UI file was saved when using this glade-libs version.
Comment 2 Kalev Lember 2012-11-26 13:13:59 EST
Hi, sorry I missed this bug report, but it should be fixed in 3.12.2-4.

Note You need to log in before you can comment on or make changes to this bug.